.wrapper .contactform__field--half{ width: 49.70%;}
.wrapper .sitenav li.green::after{background:#33a575 none repeat scroll 0 0}
.wrapper .sitenav li.red::after{background:#e52437 none repeat scroll 0 0}
.wrapper .sitenav li.purple::after{background:#7d3b8e none repeat scroll 0 0}
.wrapper .sitenav li.blue::after{background:#1d4e9d none repeat scroll 0 0}
.siteheaderneg .wrapper .sitenav li.green::after, body.siteheaderneg .wrapper .sitenav li.red::after, 
.siteheaderneg .wrapper .sitenav li.purple::after, body.siteheaderneg .wrapper .sitenav li.blue::after 
 { background: #fff none repeat scroll 0 0;}
.banner-video{width:100%} 
.flexresults .flexresults__content p{ font-size: 26px;font-weight: 400; line-height: 1.3;}
.wrapper a{ cursor: pointer;}
.wrapper .historycontent__imgs--2 .historycontent__img{width: 49.60%;}
.wrapper .herocontent h1 p{ margin: 0 0 0;}
.validation_error{color: crimson;text-transform: capitalize;}
.accordion-area .flex--cta{border-bottom: solid 1px #eaeaea;}
.accordion-area:first-child{border-top: solid 1px #eaeaea;}
@media(max-width:600px){
	.wrapper .contactform__field--half{ width: inherit;}
	
}
#eqsiframe iframe {width: 100%;}
.categorysidebar__list li {
    display: inline-block;
    padding: 0 1em .33em 0;
}
.categorysidebar hr {
    max-width: 20px;
}
hr {
    display: block;
    height: 1px;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


.gd-u{

margin-top:1.5em;

}


.investors__section > .gd-u{

margin-top:1.5em;

}

.investors__section > .gd-u:first-child{ margin-top: 0; }

.eventbody{ padding-left: 4.5em; }

.articlethumb--event .eventdate{ background:#33a676; color: #fff; float:left; padding: .5em .75em; line-height: 1; text-align: center;}

.articlethumb--event .eventdate .huge { font-size: 24px; line-height: 1em; }

.articlethumb--event .eventdate.uppercase{ font-size: .85em; }

.articlethumb--event .eventdate span{ display: block; }

@media only screen and (min-width:700px){

.articlethumb--event .eventdate{ padding: .75em 1.25em; }

.eventbody{ padding-left: 6.5em; }

.articlethumb--event .eventdate .huge { font-size: 30px; line-height: 1em; }

.articlethumb--event .eventdate.uppercase{ font-size: 1em; }

.articlethumb--event .articlethumb__heading{ padding-top: .75em; }

}

@media only screen and (min-width:1000px){

.investors__section > .gd-u{ margin-top:0; }

}

@media only screen and (min-width: 1200px){

.articlethumb--event h2{ font-size: 1.75em; }

}

@media only screen and (min-width: 1000px) and (max-width: 1280px){
    .sitenav {
        left: 15%;
        right:2.5em;
    }    
}